
/* No stems defined in Master settings */
"18A-FZ-7Zc.title" = "マスター設定にステムが設定されていません。";

/* Correct Weight */
"Cs7-uN-p3Y.title" = "ウエイトを修正";

/* Correct Contrast */
"HuF-78-kSL.title" = "コントラストを修正";

/* Auto Stems */
"PoK-ec-m5z.title" = "自動ステム";

/* Correct Shape */
"W1r-7t-KZY.title" = "シェイプを修正";

/* Geometric Slant */
"dPX-2j-6DZ.title" = "機械的傾斜";

/* Slant and Rotate */
"g8Z-Wz-XHM.title" = "傾斜と回転";

/* Cursivy */
"kjO-mY-ftL.title" = "Cursivy";

/* All Italic Masters */
"vLp-AR-Yh9.title" = "全イタリックマスター";
